<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" 
"http://www.w3.org/TR/html4/loose.dtd">
<html>
    <head>
        <meta name="generator" content="WebObjects 5.3.1">
        <title>Untitled</title>
    </head>
<body>
<CENTER><font face="Times, Serif"><b>Gestion des Promotions</b></font></CENTER>
<BR><font face="Times, Serif">
Les promotions sont &eacute;valu&eacute;es en fonction d'un param&egrave;tre de promotion (d&eacute;fini par l'administrateur de Mangue) qui indique 
pour un type de promotion (Liste d'Aptitude, Tableau d'Avancement, Examen Professionnel) le grade d'arriv&eacute;e de la promotion 
ainsi que les conditions que doit remplir la carri&egrave;re d'un individu pour qu'il puisse b&eacute;n&eacute;ficier de cette promotion.<BR>
Lors de la saisie des param&egrave;tres de promotion par l'administrateur, ce dernier doit d&eacute;signer par un m&ecirc;me code tout param&egrave;tre qui 
correspond &agrave; un m&ecirc;me grade d'arriv&eacute;e pour un type donn&eacute; de promotion.<BR><BR>

<b>Evaluation des promotions</b><BR>
L'utilisateur commence par saisir une ann&eacute;e de promotion puis un type de promotion et enfin le code de la promotion souhait&eacute;e (CASU Hors Classe, IGE 1&egrave;re Classe,...). 
Dans l'outil de Promotions g&eacute;n&eacute;ral, l'utilisateur peut demander alors l'&eacute;valuation des promotions, c'est-&agrave;-dire la
d&eacute;termination de tous les individus promouvables pour cette ann&eacute;e, ce type de promotion et le grade d'arriv&eacute;e de
la promotion. Dans l'outil de gestion des promotions individuelles, la promotion est &eacute;valu&eacute;e d&egrave;s la s&eacute;lection 
du code.<BR>
Pour les tableaux d'avancement et les passages d'examen, si les &eacute;chelons sont pris en compte pour la promotion &agrave; &eacute;valuer, l'utilisateur peut demander que soient v&eacute;rifi&eacute;es
les promouvabilit&eacute;s d'&eacute;chelon de l'ann&eacute;e.<BR><BR>
L'&eacute;valuation se fait de la mani&egrave;re suivante :
on commence par v&eacute;rifier si un individu est potentiellement promouvable c'est-&agrave;-dire si il a un &eacute;l&eacute;ment de carri&egrave;re
&agrave; la date de promotion avec le type de population , le corps ou le grade d'origine requis pour cette promotion. On v&eacute;rifie 
ensuite que les conditions d&eacute;finies dans le param&egrave;tre de promotion sont respect&eacute;es : anciennet&eacute; dur&eacute; de service public ou effectif, ...<BR>
Apr&egrave;s cette &eacute;valuation, la promotion a un statut qui indique son mode de calcul :</font>
<ul>
	<li><font face="Times, Serif">P(rovisoire) : individu potentiellement promouvable</font></li>
	<li><font face="Times, Serif">A(utomatique) : individu promouvable, &eacute;valuation effectu&eacute;e par l'outil de promotion g&eacute;n&eacute;ral</font></li>
 	<li><font face="Times, Serif">M(anuel) : individu promouvable, &eacute;valuation faite avec l'outil de gestion des promotions individuelles (Onglet Carri&egrave;re)</font></li>
</ul>
<font face="Times, Serif">Lors de l'&eacute;valuation de la promotion, on historise les diff&eacute;rentes dur&eacute;es attendues par le param&egrave;tre de promotion :</font>
<ul>
	<li><font face="Times, Serif">Anciennet&eacute; dans le corps</font></li>
	<li><font face="Times, Serif">Anciennet&eacute; dans le grade. L'anciennet&eacute; dans le grade est l'anciennet&eacute; dans le dernier grade en l'absence de corps et de grade d'origine dans le param&egrave;tre de promotion</font></li>
 	<li><font face="Times, Serif">Anciennet&eacute; dans l'&eacute;chelon</font></li>
 	<li><font face="Times, Serif">Anciennet&eacute; de services publics</font></li>
 	<li><font face="Times, Serif">Anciennet&eacute; de services publics dans la cat&eacute;gorie de corps ou le type de population d&eacute;fini dans le param&egrave;tre</font></li>
 	<li><font face="Times, Serif">Anciennet&eacute; de services effectifs :
	<ul>
		<li>dans le grade si pas de cat&eacute;gorie de service effectif ni type de population d&eacute;finis dans le param&egrave;tre</li>
		<li>dans la cat&eacute;gorie de corps si une cat&eacute;gorie de service effectif est d&eacute;finie dans le param&egrave;tre</li>
		<li>comme type de population si un type de population est d&eacute;fini dans le param&egrave;tre</li>
	</ul></font></li>
</ul>
<font face="Times, Serif">Les dur&eacute;es ainsi que les conditions de chaque promotion sont affich&eacute;es &agrave; l'utilisateur 
afin qu'il puisse effectuer les v&eacute;rifications n&eacute;cessaires. 
<BR>
<BR><b>Utilisation de l'outil g&eacute;n&eacute;ral de Promotions</b><BR>
Il sert &agrave; d&eacute;terminer les individus promouvables d'une ann&eacute;e et d'un type et &agrave; produire les &eacute;ditions et export requis pour 
g&eacute;rer compl&eacute;tement les promotions. Avec cet outil, l'utilisateur peut transformer un individu potentiellement promouvable en individu promouvable et r&eacute;ciproquement, 
il peut supprimer un individu de la liste des promotions et ainsi affiner celle-ci. Il devra ensuite avec l'outil de gerstion des
promotions individuelles faire &eacute;voluer le statut de cette promotion en fonction des circonstances.<BR>

<BR><b>Gestion des promotions individuelles</b><BR>
L'outil pour g&eacute;rer les promotions individuelles est dans l'onglet "Carri&egrave;re".<BR>
L'utilisateur peut cr&eacute;er ou supprimer une promotion pour un individu. Il peut aussi modifier le statut d'une promotion cr&eacute;&eacute;e 
automatiquement ou manuellement pour indiquer l'&eacute;tat de la promotion.
Les statuts que peut alors prendre une promotion sont les suivants :</font>
<ul>
	<li><font face="Times, Serif">T(ransfert au Minist&egrave;re) : dossier rempli par l'individu et transf&eacute;r&eacute; par les DRH au Minist&egrave;re</font></li>
	<li><font face="Times, Serif">V(alid&eacute;e) : promotion valid&eacute;e par Minist&egrave;re</font></li>
 	<li><font face="Times, Serif">N(&eacute;gative) : promotion refus&eacute;e par Minist&egrave;re</font></li>
</ul>
<font face="Times, Serif">Enfin, l'utilisateur peut pour une promotion donn&eacute;e indiquer son classement et le bar&ecirc;me de cette promotion.
<BR><BR>
<b>Notes : </b><BR>
- Lorsqu'un utilisateur r&eacute;&eacute;value les promotions d'une ann&eacute;e avec l'outil g&eacute;n&eacute;ral, toutes les promotions qui ont un des statuts ci-dessus
ne sont pas modifi&eacute;es car leur statut les rend d&eacute;finitives.<BR>
- Les listes d'aptitude s'appr&eacute;cient au 1er janvier de l'ann&eacute;e s&eacute;lectionn&eacute;e, les tableaux d'avancement et examens professionnels
au 31 d&eacute;cembre.
</font>
</body>
</html>
